Støtte for forbrukerprodukter

Feedback

Vennligst hjelp oss med å forbedre vår Service ved å fullføre en kort undersøkelse basert på dine erfaringer med Canons support nettsider.

Fullfør undersøkelsen

Nei, takk

New Operating Systems

Informasjon om driverkompatibilitet med operativsystemer

Kontroller at Canon-produktet er kompatibelt med Windows- eller Mac-operativsystemet ditt. Velg operativsystemet ditt nedenfor og finn produktet ditt på listen.

Canons generelle tilnærming til støtte for nye operativsystemer

Canon har forståelse for at kundene med jevne mellomrom ønsker å oppgradere operativsystemer og maskinvare som har støttet Canon-produkter de har kjøpt tidligere.

Før kundene oppgraderer operativsystemene sine, anbefaler Canon alltid å vurdere hvorvidt Canon-produktene vil fortsette å fungere på det nye operativsystemet.

Ved lanseringen av hvert nye operativsystem vil Canon generelt sett allerede ha vurdert hvilke produkter som fortsatt skal støttes, og denne informasjonen vil bli formidlet via kundestøttesidene.

Canon tar slike avgjørelser vel vitende om at utviklingen av drivere og programvare medfører direkte økonomiske kostnader. Selv om Canon respekterer kundenes valg om å oppgradere program- og maskinvare, kan ikke Canon garantere for at nye operativsystemer vil støtte eldre Canon-produkter.

Hvis du har flere spørsmål om operativsystemstøtte for produktet ditt, kan du kontakte oss direkte.

Du finner en full liste over programvare, drivere, fastvare og håndbøker for produktet ditt, ved å velge produktet ditt og filtrere resultatet etter språket og operativsystemet ditt.

Kompatibilitet med Windows

PIXMA-skrivere og multifunksjonsenheter, kompakte SELPHY-fotoskrivere og -skannere:


EOS-, PowerShot- og IXUS-kameraer


Programvare for EOS-, PowerShot- og IXUS-kameraer samt LEGRIA og andre digitale videokameraer

Støttes ikke
Støttes

ProgramvareWindows 8,1Windows 8Windows 7
ZoomBrowser EX
ImageBrowser EX
PhotoStitch
CameraWindow
EOS Utility
Digital Photo Professional
Picture Style Editor

Du kan laste ned den nødvendige programvaren ved å velge produktet ditt.

i-SENSYS laserskrivere og multifunksjonsprodukter, laserfaksmaskiner og personlige kopimaskiner:

Kompatibilitet med Mac OS X

PIXMA-skrivere og multifunksjonsenheter, kompakte SELPHY-fotoskrivere og -skannere:


EOS-, PowerShot- og IXUS-kameraer


Programvare for EOS-, PowerShot- og IXUS-kameraer samt LEGRIA og andre digitale videokameraer

Støttes ikke
Støttes

ProgramvareMac OS X 10.9Mac OS X 10.8Mac OS X 10.7
ZoomBrowser EX
ImageBrowser EX
PhotoStitch
CameraWindow
EOS Utility
Digital Photo Professional
Picture Style Editor

Du kan laste ned den nødvendige programvaren ved å velge produktet ditt.

i-SENSYS laserskrivere og multifunksjonsprodukter, laserfaksmaskiner og personlige kopimaskiner:

Kompatibilitet med Linux

PIXMA-skrivere og -multifunksjonsprodukter, skannere, i-SENSYS-laserskrivere og -multifunksjonsprodukter, laserfaksmaskiner og personlige kopimaskiner

Canon gir for øyeblikket bare støtte for PIXMA-produkter med Linux-operativsystemer ved å tilby grunnleggende drivere på noen få språk.

Det er ikke sikkert at disse grunnleggende driverne vil støtte alle funksjoner for alle skrivere og multifunksjonsprodukter. De vil imidlertid muliggjøre grunnleggende utskrifts- og skanningsfunksjoner.

Linux-drivere leveres ikke sammen med Canons installerings-CD-ROM, og de må derfor lastes ned via brukerstøttesidene våre. Velg produktet ditt, og filtrer resultatene etter språk og operativsystem.

Canon tilbyr ikke spesifikk kundestøtte for Linux annet enn disse grunnleggende driverne.